DESlock+ Local Buffer Overflow and Multiple Denial of Service Vulnerabilities

DESlock+ is prone to multiple local vulnerabilities, including a buffer-overflow issue and multiple denial-of-service issues.

Local attackers can exploit these issues to execute arbitrary code with SYSTEM-level privileges or cause denial-of-service conditions.

These issues affect DESlock+ 3.2.7 and prior versions.


 

Privacy Statement
Copyright 2010, SecurityFocus